﻿@{
    ViewBag.Title = "Add User";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts {
    <script type="text/javascript" language="javascript" src="@Url.Content("~/Scripts/App/Users/AddUser.js")"></script>
    <!--<script type="text/javascript" language="javascript" src="@Url.Content("~/Scripts/Lib/jquery.validate.min.js")"></script>-->
}

   <div class="row">
    <div class="col-md-12">
        <div class="panel panel-default">
            <div class="panel-heading"><h1 class="panel-title">Add Users</h1></div>
            <div class="panel-body">
            <form class="form-horizontal" role="form" id="frmUser">
                  <div class="form-group">
                    <label for="txtAccount" class="col-md-2 control-label">User ID</label>
                    <div class="col-md-8">
                        <input type="text" class="form-control" id="txtAccount" name="txtAccount" placeholder="Operator ID" maxlength="50" />
                    </div>
                </div>
                <div class="form-group">
                    <label for="txtFirstName" class="col-md-2 control-label">First Name</label>
                    <div class="col-md-8">
                        <input type="text" class="form-control" id="txtFirstName" name="txtFirstName" placeholder="First Name" maxlength="100" />
                    </div>
                </div>
                <div class="form-group">
                    <label for="txtLastName" class="col-md-2 control-label">Last Name</label>
                    <div class="col-md-8">
                        <input type="text" class="form-control" id="txtLastName" name="txtLastName" placeholder="Last Name" maxlength="100" />
                    </div>
                </div>
                <div class="form-group">
                    <label for="txtPassword" class="col-md-2 control-label">Password</label>
                    <div class="col-md-8">
                        <input type="password" class="form-control" id="txtPassword" name="txtPassword" placeholder="Password" maxlength="20" />
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-offset-2 col-sm-9">
                        <label class="cr-styled">
                            <input type="checkbox" id="chkAvailable" checked>
                            <i class="fa"></i> 
                                <label for="chkAvailable" class="control-label">Available</label>
                        </label>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-offset-2 col-sm-9">
                        <label class="cr-styled">
                            <input type="checkbox" id="chkAdmin">
                            <i class="fa"></i> 
                                <label for="chkAvailable" class="control-label">Admin</label>
                        </label>
                    </div>
                </div>
               <!-- </br>-->
                <div class="form-group">
                    <div class="col-md-8 col-md-offset-2">
                        <button class="btn btn-info" type="button" id="btnSave"><span class="glyphicon glyphicon-floppy-disk"></span>Save</button>&nbsp;
                            <button class="btn btn-primary" type="button" id="btnClear"><span class="glyphicon glyphicon-filter"></span>Clear</button>&nbsp;
                        <button class="btn btn-default" type="button" id="btnCancel"><span class="glyphicon glyphicon-remove"></span>Cancel</button>&nbsp;
                    </div>
                </div>
            </form>
        </div> 
    </div> 
</div> 
       </div>



